session-id: voip-90732b027d-20130401_193450
Task 00180: You are looking for a moderately priced restaurant and it should serve english food. If there is no such venue how about chinese type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: english food
system: I'm sorry but there is no restaurant serving english food
user: chinese food
system: There are 17 restaurants serving chinese food . What area do you want?
user: any area
system: There are 17 restaurants serving chinese food in any part of town . What price range would you like?
user: moderately priced
system: golden wok serves chinese food in the moderate price range
user: phone number
system: golden wok is a great restaurant
user: phone number
system: The phone number of golden wok is 01223 350688 .
user: thank you good bye
